

/*主体样式*/
.main{ width:990px; margin:0 auto; overflow:hidden;
position:relative; background:white; padding:0 0 1px; z-index:1; -moz-border-radius-topleft:14px; -webkit-border-top-left-radius:14px; -o-border-top-left-radius:14px; -ms-border-top-left-radius:14px;-khtml-border-top-left-radius:14px; border-top-left-radius:14px; -moz-border-radius-topright:14px; -webkit-border-top-right-radius:14px; -o-border-top-right-radius:14px; -ms-border-top-right-radius:14px;-khtml-border-top-right-radius:14px; border-top-right-radius:14px; -moz-box-shadow:rgba(0,0,0,0.3) 0 0 16px 1px; -webkit-box-shadow:rgba(0, 0, 0, 0.3) 0 0 16px 1px; -o-box-shadow:rgba(0,0,0,0.3) 0 0 16px 1px; box-shadow: rgba(0, 0, 0, 0.3) 0 0 16px 1px;}

.ad20my{ margin-top:25px;}
.ad20my a{ font-size:12px; -khtml-border-radius: 3px; border-radius: 3px; padding:3px 0; display:block; text-align:center; font-weight:bold;color:#fff; background-color:#333;}
.ad20my a:hover{ color:#fff; background-color:#DB4701;}

/*内容样式*/
.content{ overflow:hidden;}
.content_left{ width:705px; float:left; overflow:hidden; margin-left:20px;}
.content_right{ float:right; width:210px; min-height:625px; padding:37px 20px 0 20px; background-color:#F1F1F1;}


.msg_bao{ height:130px; padding-bottom:60px; margin-bottom:20px; border-bottom:1px solid #e5e5e5;}
.msg{ overflow:hidden; float:left; margin-right:35px; width:330px;}
.juhongtitle{ font-size:18px; color:#db4701; line-height:22px; font-weight:normal;
background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(219, 71, 1, 0.8)), to(rgba(186, 58, 0, 1)) ); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.neirongbao{ width:330px; overflow:hidden; float:left;}
.br_nr{ float:left; width:200px; margin-top:10px;}
.br_nr p{ color:#000;}
.br_nr span{ margin-top:10px; width:100px; height:24px; display:block;}
.br_img{ float:left; margin-left:2px;}


.content_right_top{ overflow:hidden;}
.aheise{ color:#000;}
.heise{font-size:18px;background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(50, 50, 50, 0.8)), to(rgba(0, 0, 0, 1)) ); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.content_right_top li a{border-bottom:1px solid #e5e5e5; line-height:35px; padding-left:25px; display:block;}

a.rj01{ background:url(../images/fox_icon.jpg) no-repeat -10px -198px;}
a.rj02{ background:url(../images/fox_icon.jpg) no-repeat -10px -235px;}
a.rj03{ background:url(../images/fox_icon.jpg) no-repeat -9px -274px;}
a.rj04{ background:url(../images/fox_icon.jpg) no-repeat -9px -343px;}

a:hover.rj01{ background:url(../images/fox_icon.jpg) no-repeat -10px -79px;}
a:hover.rj02{ background:url(../images/fox_icon.jpg) no-repeat -10px -116px;}
a:hover.rj03{ background:url(../images/fox_icon.jpg) no-repeat -9px -155px;}
a:hover.rj04{ background:url(../images/fox_icon.jpg) no-repeat -9px -312px;}


.zhucead{ display:block; background-color:#eee; padding:10px;}
.news_index{ color:#999; line-height:16px; list-style-type: disc; padding-left:20px; margin-top:10px;}
.news_index li { padding:5px 0; font-size:12px;}
.news_index li a{ padding-left:5px; display:block;}
.news_index li span{ font-size:9px; -webkit-text-size-adjust:none; padding-left:5px;}

.content_bottom{ overflow:hidden; padding-bottom:40px;}
.content_bottom ul{ margin-top:15px;}
.content_bottom li{ float:left; width:160px; margin-right:18px;}
.content_bottom li p{ font-size:14px; line-height:28px;}
.content_bottom li img{ width:160px; height:90px;}




/*焦点图样式*/
.banner{ width:990px; height:400px; margin:0 auto; overflow:hidden;}

/*baner样式*/
 

.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;}
.flexslider .slides img { width:990px; height:400px; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}


/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}
.flex-direction-nav li a{text-indent: -9999px;}
/* Direction Nav


/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; top:365px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}


